section.about_author {
    margin-top: 2rem;
    margin-bottom: 2rem;
}
@media screen and (max-width: 768px) and (orientation: portrait) {
    section.about_author {
        margin-top: 0.6rem;
        margin-bottom: 0.6rem;
}
    }
section.about_author .custom-container {
        max-width: 12.64rem;
        margin-left: auto;
        margin-right: auto;
    }
section.about_author .wrapper {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
@media screen and (max-width: 768px) and (orientation: portrait) {
    section.about_author .wrapper {
            /* flex-direction: column-reverse; */
            flex-direction: column;
            padding: 0 0.16rem;
            gap: 0.2rem;
    }
        }
:is(:is(section.about_author .wrapper) .btn) .btn-icon-content {
                padding: 0.12rem 0.24rem 0.12rem 0.12rem;
            }
:is(:is(section.about_author .wrapper) .btn) .btn-icon-icon {
                width: 0.44rem;
                height: 0.44rem;
            }
:is(:is(section.about_author .wrapper) .btn) .btn-icon-icon__arrow {
                width: 0.44rem;
                padding: 0.1rem;
            }
:is(section.about_author .wrapper) .smaller-description {
            margin-top: 0.24rem;
        }
:is(section.about_author .wrapper) .text-column {
            width: 6.2rem;
        }
@media screen and (max-width: 768px) and (orientation: portrait) {
    :is(section.about_author .wrapper) .text-column {
                width: 100%;
        }
            }
:is(:is(section.about_author .wrapper) .text-column) .label {
                margin-bottom: 0.24rem;
            }
:is(:is(section.about_author .wrapper) .text-column) .title {
                margin-bottom: 0.24rem;
            }
:is(:is(section.about_author .wrapper) .text-column) .btn {
                margin-top: 0.24rem;
            }
:is(section.about_author .wrapper) .image-column {
            width: 6rem;
        }
@media screen and (max-width: 768px) and (orientation: portrait) {
    :is(section.about_author .wrapper) .image-column {
                width: 100%;
                overflow: hidden;
        }
            }
:is(:is(section.about_author .wrapper) .image-column) img {
                width: 100%;
                height: auto;
                display: block;

            }